httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ashwin Basagouda Patil" <ashwin.pa...@robosoftin.com>
Subject [users@httpd] Invalid command
Date Tue, 08 Apr 2008 02:30:52 GMT
Dear All,

I complied the apache and subversion server and i am getting the bellow mentioned error while

starting the apache. please suggest me.

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++
RecoveryServer:~ root# /usr/local/apache2/bin/apachectl start
Warning: DocumentRoot [/Volumes/Projects/Subversion/Projects/recovery/] does not exist
Syntax error on line 18 of /usr/local/apache2/conf/extra/httpd-vhosts.conf:
Invalid command 'AuthLDAPUrl', perhaps misspelled or defined by a module not included in the

server configuration
***********************************************************************************************


I build the APACHE BY BELLOW OPTIONS



   6. Run configure, run make, and then run sudo make install to set up Apache 2.0 for installation:
             

             #  ./configure \
?              --prefix=/usr/local/apache2 \
?              --enable-so \
              ?--enable-ssl \
              ?--enable-mods-shared=all ?\
              --with-ssl=/usr/local/openssl \
              ?--enable-ldap ?\
              --enable-auth_ldap ?\
              --with-ldap \
              --with-mpm=worker  \
              --without-berkeley-db

            #  make

            #  sudo make install



And I build the subversion as bellow options.




     # tar xvfz subversion-1.4.5.tar.gz
     # cd subversion-1.4.5

Run the following command to configure the distribution for compilation:

     # ./configure --prefix=/usr/local \
         --mandir=/usr/local/share/man --with-ssl \
         --with-apxs=/usr/local/apache2/bin/apxs --with-zlib \
         --enable-swig-bindings=no --without-berkeley-db \
         --with-apr=/usr/local/apache2 \
         --with-apr-util=/usr/local/apache2

Note: If you did not install gcc prior to running configure, you will get an error here.

Run the make command, and then run the sudo make install command.

     # make

     # sudo make install


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

PLEASE NOTE THAT THE SAME CONFIGURATION WAS WORKING FOR THE APACHE 2.0.56 AND SVN 
1.4.3

BUT NOW CONFIGURED WITH THE APACHE 2.2.8 AND SVN 1.4.6 AND IT IS NOT WORKING.

Please suggest me.


Thanks
ASHWIN






-----------------------------------------------
Robosoft Technologies - Come home to Technology

Disclaimer: This email may contain confidential material. If you were not an intended recipient,
please notify the sender and delete all copies. Emails to and from our network may be logged
and monitored. This email and its attachments are scanned for virus by our scanners and are
believed to be safe. However, no warranty is given that this email is free of malicious content
or virus.



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message